package com.device.comm.mylibrary.NativeDevice;

import java.io.Serializable;

/**
 * Created by lvwang2002 on 16/3/15.
 */
public class InvsIdCard implements Serializable {
    public String name;
    public String sex;
    public String nation;
    public String birth;
    public String address;
    public String idNo;
    public String police;
    public String start;
    public String end;
    public byte[] wlt = new byte['Ѐ'];

    public InvsIdCard() {}

    public String getName() {
        return this.name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSex()
    {
        return this.sex;
    }

    public void setSex(String sex)
    {
        this.sex = sex;
    }

    public String getNation()
    {
        return this.nation;
    }

    public void setNation(String nation)
    {
        this.nation = nation;
    }

    public String getBirth()
    {
        return this.birth;
    }

    public void setBirth(String birth)
    {
        this.birth = birth;
    }

    public String getAddress()
    {
        return this.address;
    }

    public void setAddress(String address)
    {
        this.address = address;
    }

    public String getIdNo()
    {
        return this.idNo;
    }

    public void setIdNo(String idNo)
    {
        this.idNo = idNo;
    }

    public String getPolice()
    {
        return this.police;
    }

    public void setPolice(String police)
    {
        this.police = police;
    }

    public String getStart()
    {
        return this.start;
    }

    public void setStart(String start)
    {
        this.start = start;
    }

    public String getEnd()
    {
        return this.end;
    }

    public void setEnd(String end)
    {
        this.end = end;
    }

    public byte[] getWlt()
    {
        return this.wlt;
    }

    public void setWlt(byte[] wlt)
    {
        this.wlt = wlt;
    }
}
